Budbux - Web - Bug #1309

Super admin > Search
06/24/2019 11:12 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/24/2019

0%
0.00 hour
0.00 hour

Description

404 page not found, while trying to search.

http://prntscr.com/05xd1y

History

#1 - 06/26/2019 08:57 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/26/2019 08:57 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 09:27 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
